newrajneesh

Is ArcGIS Javascript API 3.2 compatible with ArcGIS server 10.0?

Discussion created by newrajneesh on Oct 11, 2012
Latest reply on Oct 11, 2012 by sunilpalkar
Hi All,

I just want to know what functionalities can I miss out if I use  ArcGIS Javascript API 3.2 with ArcGIS server 10.0.
I know there are some limitations like Printing Web Maps. What else can be the limitations ? What bugs can creep in ?

Thanks in advance for any help.

Outcomes